### Method

# Gtk TreeExpander get_hide_expander

since: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_expander_get_hide_expander (
      GtkTreeExpander* self
    )

#### Description [src]

Gets whether the TreeExpander should be hidden in a GtkTreeListRow.

Available since: 4.10

Gets property | `Gtk.TreeExpander:hide-expander`

#### Return value

Type: `gboolean`

TRUE if the expander icon should be hidden. Otherwise FALSE.